#Mon Nov 06 20:08:49 WIB 2023
apache.snapshots|https\://repository.apache.org/snapshots|javadoc=1699276129797
central|https\://repo.maven.apache.org/maven2|sources=1699276128662
central|https\://repo.maven.apache.org/maven2|javadoc=1699276129797
apache.snapshots|https\://repository.apache.org/snapshots|sources=1699276128662
